_core:
  default_config_hash: mtrOBzlvDBXdkwi4lmDKH2S7qxEQo_8W2ca-vBEXLWE
langcode: en
password:
  per_page_or_global: per_page_or_global
  protected_pages_session_expire_time: '0'
  protected_pages_global_password: $S$EdoKCZIMv1HN0HeaydX8lqj4yxERfG2GQCqEMwPPbBDzX5gwMvA/
email:
  subject: 'Please visit this new page'
  body: "Dear friend,\r\n\r\nI just created a new page on my website and wanted to invite you to visit. The page is protected by password. Please find the details below:-\r\n\r\nPage Url = [protected-page-url]\r\n\r\nPage Password = password here\r\n\r\nThank you.\r\n[site-name]"
others:
  protected_pages_title: 'Protected Page -- Enter password'
  protected_pages_description: 'The page you are trying to view is password protected. Please enter the password below to proceed.'
  protected_pages_password_label: 'Enter Password'
  protected_pages_submit_button_text: Authenticate
  protected_pages_incorrect_password_msg: 'Incorrect password!'
